﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Threading.Tasks;

namespace SSODemo1
{
    public record LoginModel
    {
        [Display(Name ="用户名")]
        [StringLength(20, MinimumLength = 3)]
        [Required]
        public string UserName { get; init; }

        [Display(Name = "密码")]
        [Required]
        public string Passowrd { get; init; }

        public string RedirectUrl { get; init; }
    }
}
